Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »

# mvpa2.base.error

`mvpa2.base.``error`(msg, critical=True)

  Helper function to output errors in a consistent way.

  Parameters:

  msg : string

  > Actual error message (will be prefixed with ERROR:)

  critical : bool

  > If critical error – exit with

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »